<?xml version="1.0"?>
# GNUNUX: from https://wiki.mozilla.org/Thunderbird:Autoconfiguration:ConfigFileFormat -->
%set %%domain = %%rougail_variable
%set %%leader = %%mail_domains[%%mail_domains.index(%%domain)]
%set %%imap_domain = %%leader.imap_domainname
%set %%submission_domain = %%leader.submission_domainname
<clientConfig version="1.1">
  <emailProvider id="%%domain">
    <domain>%%domain</domain>
    <displayName>Services %%domain</displayName>
    <displayShortName>%%domain</displayShortName>
    <incomingServer type="imap">
      <hostname>%%imap_domain</hostname>
      <port>993</port>
      <socketType>SSL</socketType>
      <username>%EMAILADDRESS%</username>
      <authentication>password-cleartext</authentication>
    </incomingServer>
    <outgoingServer type="smtp">
      <hostname>%%submission_domain</hostname>
      <port>587</port>
      <socketType>STARTTLS</socketType>
      <username>%EMAILADDRESS%</username>
      <authentication>password-cleartext</authentication>
    </outgoingServer>
  </emailProvider>
</clientConfig>
